<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- PTP End Date --></label>
    <name>PTP_End_Date__c</name>
</CustomFieldTranslation>
